package com.zd.laboratory.domain.dto;

import com.fasterxml.jackson.annotation.JsonProperty;
import com.zd.common.core.enums.AuditStatusEnum;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: zhoupan
 * @Date: 2021/09/10/15:51
 * @Description:
 */
@ApiModel("学生卡查询条件对象")
public class StudentQuery {

    @ApiModelProperty(value = "审核类型")
    private String userName;

    /**
     * 审核类型
     */
    @ApiModelProperty(value = "审核类型")
    private AuditStatusEnum auditStatus;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public AuditStatusEnum getAuditStatus() {
        return auditStatus;
    }

    public void setAuditStatus(AuditStatusEnum auditStatus) {
        this.auditStatus = auditStatus;
    }
}
